
Image Component Library - Feature #53

Rebuild cmake structure

2012-08-16 10:50 - Michael Götting

Status: Closed Start date: 2012-08-16

Priority: Normal Due date:  

Assignee: Michael Götting % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

Subtasks:

Feature # 54: Restructure FindMacros Closed

Feature # 55: Clean up root directory Closed

History

#1 - 2012-08-17 10:34 - Michael Götting

Remove all AG-NI specific path settings

#2 - 2013-02-14 11:19 - Christof Elbrechter

- Status changed from New to Closed

- Assignee set to Michael Götting
